@font-face {
    font-family: 'Segoe UI';
    src: url('fonts/SegoeUI/SegoeUI.eot');
    src: local('Segoe UI'), local('SegoeUI'),
    url('fonts/SegoeUI/SegoeUI.eot?#iefix') format('embedded-opentype'),
    url('fonts/SegoeUI/SegoeUI.woff') format('woff'),
    url('fonts/SegoeUI/SegoeUI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('fonts/SegoeUI/SegoeUI-Bold.eot');
    src: local('Segoe UI Bold'), local('SegoeUI-Bold'),
    url('fonts/SegoeUI/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/SegoeUI/SegoeUI-Bold.woff') format('woff'),
    url('fonts/SegoeUI/SegoeUI-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('fonts/SegoeUI/SegoeUI-Light.eot');
    src: local('Segoe UI Light'), local('SegoeUI-Light'),
    url('fonts/SegoeUI/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/SegoeUI/SegoeUI-Light.woff') format('woff'),
    url('fonts/SegoeUI/SegoeUI-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@-ms-viewport {
    width: device-width;
}
@-o-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}

:root {
    --color-primary: #132A3A;
    --color-accent: #f58220;
    --color-white: #FFFFFF;
    --color-black: #000000;

    --bs-border-radius: 4px;
    --bs-border-radius-sm: 2px;
    --bs-border-radius-lg: 6px;
    --bs-border-radius-xl: 8px;
    --bs-border-radius-xxl: 12px;
}

.modal {
    --bs-modal-zindex: 2000;
}

*, ::before, ::after {
    box-sizing: border-box;
}

body {
    background: var(--color-primary);
    color: var(--color-white);
    font-family: 'Segoe UI', sans-serif;
    font-size: 20px;
    /*overflow-x: hidden;*/
    font-weight: 400;
}

.wrap {
    /*overflow: hidden;*/
    width: 100%;
}

.btn-primary {
    background-color: var(--color-accent);
    border-color: var(--color-accent);
}

.btn-lg {
    padding: 14px 50px;
    line-height: 1;
}

.header {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 40px 0;
}

.content-media-row__content {
    display: flex;
    align-items: center;
    gap: 80px;
}

.hero-block-section {
    /*position: relative;*/
    z-index: 1;
}

.hero-block-section:after {
    content: "";
    background-image: url("img/hero-bg.svg");
    position: absolute;
    right: -1%;
    width: 700px;
    height: 100%;
    z-index: -1;
    top: -10%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.hero-block-section:before {
    content: "";
    background-image: url("img/light.png");
    position: absolute;
    right: -6%;
    width: 1300px;
    height: 1300px;
    z-index: -1;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.hero-block-section .image-block {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 520px;
    overflow: hidden;
}

.hero-block-section .one-half {
    width: 70%;
}

.global-title {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.4px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.global-subtitle {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 40px;
}

.hero-block-section .one-half.text-block p {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 114.008%; /* 25.082px */
    letter-spacing: -0.33px;
    margin-bottom: 30px;
}

.hero-block-section .one-half .content-media-row__content {
    max-width: 840px;
    padding-top: 140px;
}

.features-section {
    padding: 0 0 120px 0;
}

.card-title {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 125.008%; /* 45.003px */
    margin: 120px 0;
}

.features-list-icon ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
    row-gap: 60px;
}

.features-list-icon ul li {
    display: grid;
    grid-template-columns: minmax(0,90px) 1fr;
    column-gap: 20px;
    align-items: center;
    font-size: 20px;
    font-style: normal;
    line-height: 1.3;
}

.features-list-icon ul li img {
    max-width: 90px;
    height: auto;
}

.lead {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
    text-transform: uppercase;
}

h2 {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin: 30px 0;
}

.h2 {
    color: var(--color-accent);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.3;
    text-transform: uppercase;
    position: relative;
    padding-left: 48px;
    margin-bottom: 20px;
}

.h2::before {
    content: "";
    position: absolute;
    top: 12px;
    left: 6px;
    width: 30px;
    background: var(--color-accent);
    height: 1px;
}

h3.lead {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    margin: 120px 0 20px;
    text-transform: uppercase;
}

h4 {
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    margin: 20px 0;
}

.gallery {
    display: grid;
    padding: 80px 0 120px 0;
    gap: 60px;
    grid-template-columns: 1fr 1fr;
    position: relative;
}

.gallery:before {
    content: "";
    background-image: url("img/light.png");
    position: absolute;
    right: -55%;
    width: 1600px;
    height: 1600px;
    z-index: -1;
    top: -75%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.gallery__left-block {
    position: relative;
}

.gallery__right-block {
    display: flex;
    align-items: center;
}

.gallery__title {
    color: rgba(253, 253, 253, 0.15);
    font-size: 200px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: -100px;
    left: -15px;
    line-height: 1;
}

.gallery__text .lead {
    font-size: 30px;
}

.icon-block {
    text-align: center;
    margin-bottom: 30px;
}

.features__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
}

.features__list-item .text-block {
    padding: 40px;
    border-radius: 5px;
    border: 1px solid #F58220;
    min-height: 280px;
    font-size: 18px;
    text-align: center;
}

.features__list-item .text-block h6 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
}

.features__list-item .text-block p {
    margin-bottom: 0;
}

.use-section {
    padding: 0 0 120px 0;
}

.use__items-list {
    display: grid;
    margin-top: 120px;
    gap: 60px;
    grid-template-columns: 1fr 1fr;
}

.use__item img {
    max-height: 360px;
    width: auto;
}

.support__choose {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    padding-bottom: 80px;
}

.support_image img {
    margin: -100px 0;
}

.support_text h4 {
    text-transform: uppercase;
    margin-bottom: 60px;
}

.support__banners {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 120px;
}

.support__item {
    position: relative;
}

.support__item-text {
    position: absolute;
    top: 40px;
    left: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    bottom: 40px;
    align-items: flex-start;
}

.support__item-text a {
    color: var(--color-accent);
}

.support__item-text a.btn {
    color: var(--color-white);
}

.support-section {
    padding: 120px 0;
}

#footer {
    padding: 40px 0;
    color: white;
}

#footer h4 {
    color: white;
    font-size: 16px;
    margin-bottom: 24px;
    margin-top: 0;
}

#footer .copyright {
    padding-top: 35px;
    color: #a3a3a3;
    font-size: 12px;
    max-width: 800px;
}

#footer .copyright a {
    font-size: 12px;
    font-weight: normal;
}

#footer a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    display: inline-flex;
    gap: 6px;
    border: 0;
}

#footer a span {
    font-size: 16px;
}

#footer a:hover {
    color: var(--color-accent);
    border: 0;
}

#footer dd a {
    font-weight: 400;
    color: #FDFDFD;
}

#footer a:hover {
    border-color: transparent
}

#footer .list-menu {
    margin: 0;
    padding: 0;
    list-style: none
}

#footer .list-menu li {
    margin-top: 0;
    line-height: 1.3;
    font-weight: 300;
}

#footer .list-menu li:first-child {
    margin-top: 0
}

#footer .footer-contacts {
    margin: 0;
    padding: 0;
    list-style: none
}

#footer .footer-contacts .phone {
    font-size: 18px;
    font-weight: 600
}

#footer .footer-contacts .time {
    color: #a3a3a3;
    white-space: nowrap;
    font-size: 14px;
}

#footer .footer-contacts .social {
    padding-top: 10px;
    display: flex;
}

#footer .footer-contacts .social a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #a3a3a3;
    width: 30px;
    height: 30px;
    border: 0 solid #a3a3a3;
    text-align: center;
    line-height: 26px;
    font-size: 18px;
    border-radius: 3px;
    vertical-align: top;
    margin: 0 3px 0 0
}

#footer .footer-contacts .social a:hover {
    background-color: var(--color-accent);
    color: #fff
}

#footer .footer-contacts .copyright {
    padding-top: 10px;
    color: #a3a3a3
}

.foot-logo img {
    max-width: 160px;
    height: auto;
    margin-bottom: 20px;
}

.footer-top {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 40px;
}

.foot1 img {
    max-width: 160px;
    height: auto;
    margin-bottom: 40px;
}

.foot4-block {
    margin-top: 40px;
}

.swiper-pagination-bullet {
    background: rgb(255 255 255);
}

.modal-body {
    color: black;
    font-size: 14px;
}

.header__search a {
    color: var(--color-white);
}

.header__search a:hover {
    color: var(--color-accent);
}

.video iframe {
    width: 100%;
    height: 600px;
}

.btn-close {
    right: 15px;
    position: absolute;
    top: 15px;
}

.form-control {
    padding: 12px 20px;
}

.modal-body {
    padding: 30px;
}

.home-slider .slide-item:nth-of-type(5) .slides__text ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin: 0;
    list-style: none;
    padding: 0;
}

.home-slider .slide-item:nth-of-type(5) .slides__text ul li {
    position: relative;
    padding-top: 46px;
}

.home-slider .slide-item .slides__text ul li a {
    color: white;
    text-decoration-thickness: 1px;
    text-decoration-color: var(--color-accent);
    text-underline-offset: 2px;
}

.home-slider .slide-item .slides__text ul li a:hover {
    color: var(--color-accent);
    text-decoration-thickness: 1px;
    text-decoration-color: var(--color-accent);
}

.home-slider .slide-item:nth-of-type(5) .slides__text ul li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("img/icon-08.svg");
    width: 36px;
    height: 36px;
}

.home-slider {
    padding-bottom: 40px;
}

.screen {
    margin-top: 120px;
}

.slides__text {
    position: relative;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.slides__text:before {
    content: "";
    background-image: url("img/slider-bg.svg");
    position: absolute;
    right: 0;
    width: 800px;
    height: 100%;
    z-index: -1;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}